# © 2020 Le Filament (<http://www.le-filament.com>)
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html).

from odoo import models, fields


class CgscopIncubStatutPrefig(models.Model):
    _name = 'cgscop_incub.statut_prefig'
    _description = "Statuts de préfiguration"
    _order = 'sequence, id'

    sequence = fields.Integer(string='Sequence')
    name = fields.Char(string='Nom', required=True, index=True)
    active = fields.Boolean(string='Actif', default=True)
